Debian Bug report logs - #204515
/usr/bin/lynx: wasteful blank upon rendering

version graph

Package: lynx; Maintainer for lynx is Atsuhito KOHDA <kohda@debian.org>; Source for lynx is src:lynx-cur.

Reported by: Dan Jacobson <jidanni@jidanni.org>

Date: Thu, 7 Aug 2003 21:48:07 UTC

Severity: minor

Tags: fixed-upstream, upstream

Fixed in version lynx-cur/2.8.7dev10-1

Done: Atsuhito KOHDA <kohda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup <james@nocrew.org>:
Bug#204515; Package lynx-ssl. Full text and rfc822 format available.

Acknowledgement sent to Dan Jacobson <jidanni@jidanni.org>:
New Bug report received and forwarded. Copy sent to James Troup <james@nocrew.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dan Jacobson <jidanni@jidanni.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: /usr/bin/lynx: wasteful blank upon rendering
Date: Fri, 08 Aug 2003 05:23:33 +0800
Package: lynx-ssl
Version: 1:2.8.4.1b-3
Severity: minor
File: /usr/bin/lynx
Tags: upstream

Here we see wasteful blanks appended upon rendering:
$ lynx -dump http://www.debian.org/Bugs/|grep \ $|cat -vte
                             [1]Debian Project $
   [6]Developers' Corner [7]Site map [8]Search $
-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux debian 2.4.21-1-k7 #2 Mon Jun 16 22:23:16 EST 2003 i686
Locale: LANG=zh_TW.Big5, LC_CTYPE=zh_TW.Big5

Versions of packages lynx-ssl depends on:
ii  libc6                     2.3.1-17       GNU C Library: Shared libraries an
ii  libncurses5               5.3.20030510-2 Shared libraries for terminal hand
ii  libssl0.9.6               0.9.6j-1       SSL shared libraries (old version)
ii  zlib1g                    1:1.1.4-13     compression library - runtime

-- no debconf information




Message sent on to Dan Jacobson <jidanni@jidanni.org>:
Bug#204515. Full text and rfc822 format available.

Message #8 received at 204515-submitter@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: 204515-submitter@bugs.debian.org
Subject: re: #204515 - /usr/bin/lynx: wasteful blank upon rendering
Date: Thu, 30 Dec 2004 07:45:51 -0500
[Message part 1 (text/plain, inline)]
fixed in lynx 2.8.6dev.9

-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net
[signature.asc (application/pgp-signature, inline)]

Tags added: fixed-upstream Request was from Justin Pryzby <justinpryzby@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `lynx-ssl' to `lynx'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Tue, 10 Jun 2008 08:57:05 GMT) Full text and rfc822 format available.

Reply sent to Atsuhito KOHDA <kohda@debian.org>:
You have taken responsibility. (Wed, 24 Sep 2008 07:03:10 GMT) Full text and rfc822 format available.

Notification sent to Dan Jacobson <jidanni@jidanni.org>:
Bug acknowledged by developer. (Wed, 24 Sep 2008 07:03:10 GMT) Full text and rfc822 format available.

Message #17 received at 204515-close@bugs.debian.org (full text, mbox):

From: Atsuhito KOHDA <kohda@debian.org>
To: 204515-close@bugs.debian.org
Subject: Bug#204515: fixed in lynx-cur 2.8.7dev10-1
Date: Wed, 24 Sep 2008 06:32:05 +0000
Source: lynx-cur
Source-Version: 2.8.7dev10-1

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive:

lynx-cur-wrapper_2.8.7dev10-1_all.deb
  to pool/main/l/lynx-cur/lynx-cur-wrapper_2.8.7dev10-1_all.deb
lynx-cur_2.8.7dev10-1.diff.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.7dev10-1.diff.gz
lynx-cur_2.8.7dev10-1.dsc
  to pool/main/l/lynx-cur/lynx-cur_2.8.7dev10-1.dsc
lynx-cur_2.8.7dev10-1_i386.deb
  to pool/main/l/lynx-cur/lynx-cur_2.8.7dev10-1_i386.deb
lynx-cur_2.8.7dev10.orig.tar.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.7dev10.orig.tar.gz
lynx_2.8.7dev10-1_all.deb
  to pool/main/l/lynx-cur/lynx_2.8.7dev10-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 204515@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito KOHDA <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 24 Sep 2008 11:55:24 +0900
Source: lynx-cur
Binary: lynx-cur lynx-cur-wrapper lynx
Architecture: source all i386
Version: 2.8.7dev10-1
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
Description: 
 lynx       - Text-mode WWW Browser (transitional package)
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur
Closes: 204515 376259 461158 480144
Changes: 
 lynx-cur (2.8.7dev10-1) unstable; urgency=low
 .
   * New Upstream Release.
    - modify initial active link in download-page (Closes: #376259)
    - revise introductory comment written to ".lynxrc" (Closes: #461158)
    - suppress computation in TrimmedLength() for source-view (Closes: #204515)
    - adapt/extend parsdate.y from tin to improve parsing of cookie expiration
      times (Closes: #480144)
Checksums-Sha1: 
 6265f675814d14ab8024fa0c7d92458eda6148f6 1201 lynx-cur_2.8.7dev10-1.dsc
 c6976999eccbbd8829d2987de93c66c832daafb5 3317362 lynx-cur_2.8.7dev10.orig.tar.gz
 b0bb2920a08016d613689d68b70f48185b5b6d22 28314 lynx-cur_2.8.7dev10-1.diff.gz
 32e9ca24fb3447370dee60f3d265d40e1d8899e5 16232 lynx-cur-wrapper_2.8.7dev10-1_all.deb
 a661af3d66ec44d36d3bd7bf95fddc3d6c92d88f 13772 lynx_2.8.7dev10-1_all.deb
 9d4a03cfd1441a3599643f14905e5f28a22300e7 2026658 lynx-cur_2.8.7dev10-1_i386.deb
Checksums-Sha256: 
 6112b9ab0fc9714b50d785556f769ffcec07a517fe5d05b5bbfb2385e5ba1ebe 1201 lynx-cur_2.8.7dev10-1.dsc
 2441eded38bdc58c59abc13141e67f1c2291572ab98ead33f2b1b0eff536eed0 3317362 lynx-cur_2.8.7dev10.orig.tar.gz
 6bff792381a8f250180e2b3378ec16dc754f813fe96e94e2de87a8514aabc90f 28314 lynx-cur_2.8.7dev10-1.diff.gz
 83cead5b4afe7f3759c8189913deb85f23829f020a2bdd4a3104cf41ded9a5e1 16232 lynx-cur-wrapper_2.8.7dev10-1_all.deb
 417fecb3fa9eba3782b93afbfe40ab33fc09708b0620be915cce635602838484 13772 lynx_2.8.7dev10-1_all.deb
 abb0d60a64fae9010994551ca179f24b2b2bcfe1abf18c8ba61ea771d0947cec 2026658 lynx-cur_2.8.7dev10-1_i386.deb
Files: 
 41d0bedb0ed0aee02f2a1cd7e2d95aee 1201 web extra lynx-cur_2.8.7dev10-1.dsc
 dda5a25c5155e40cbbeb4df6a54e2c90 3317362 web extra lynx-cur_2.8.7dev10.orig.tar.gz
 b93b108c4b1b4343d89aa1f45803761d 28314 web extra lynx-cur_2.8.7dev10-1.diff.gz
 2ae29abf6aa441d002ccf099b2a23850 16232 web extra lynx-cur-wrapper_2.8.7dev10-1_all.deb
 0f5b490a91b6f35f3ed69f5caee66b41 13772 web extra lynx_2.8.7dev10-1_all.deb
 82699b3e5ffa5f662aeb9aadb250b161 2026658 web extra lynx-cur_2.8.7dev10-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkjZ00sACgkQ1IXdL1v6kOwpmgCeI22GDUZJsw21I25BIN+GZ28L
oDgAn1HANss8zwsYbFIKX6jNFPbD8KFf
=ftjM
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 23 Oct 2008 07:26:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:32:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.